package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.BisWiunBereBad;

@Mapper
public interface BisWiunBereBadMapper {
    BisWiunBereBad selectBisWiunBereBadByGuid(String guid);
    List<BisWiunBereBad> selectBisWiunBereBadList(BisWiunBereBad entity);
    int insertBisWiunBereBad(BisWiunBereBad entity);
    int updateBisWiunBereBad(BisWiunBereBad entity);
    int deleteBisWiunBereBadByGuid(String guid);
    int deleteBisWiunBereBadByGuids(String[] guids);
}
